`<epilogue>` | contains the epilogue to a drama, typically spoken by an actor out of character, possibly in association with a particular performance or venue.
Attributes: |
Example |
    <epilogue>
    <head>Written by <name>Colley Cibber, Esq</name>
    and spoken by <name>Mrs. Cibber</name>
    <sp>
    <lg type=couplet>
    <l>Since Fate has robb'd me of the hapless Youth,</l>
    <l>For whom my heart had hoarded up its truth;</l></lg>
    <lg><l>By all the Laws of Love and Honour, now,</l>
    <l>I'm free again to chuse, — and one of you</l>
    </lg>
    <!-- ... -->
    <lg type=triplet><l>Suppose I search the sober Gallery; -- No,</l>
    <l>There's none but Prentices — & Cuckolds all a row:</l>
    <l>And these, I doubt, are those that make 'em so.</l></lg>
    <stage>Pointing to the Boxes.</stage>
    <lg type=couplet>
    <l>'Tis very well, enjoy the jest:</l>
    <!-- ... --></lg>
    </sp>
    </epilogue>
Note |
Tagset | base tag set for performance texts
Class | dramafront [and indirectly also:] front
Filename | `teidram2`
Content: | Contains optional headings, a sequence of one or more component-level elements, and an optional sequence of closing material.
Parents | back front
Children | ab argument bibl biblFull biblStruct byline camera caption castList cit closer dateline docAuthor docDate eTree entry entryFree epigraph event graph head kinesic l label lg lg1 list listBibl move note opener p pause q quote salute shift signed sound sp stage superentry tech termEntry trailer tree u view vocal witDetail witList writing
Declaration |
    <!ELEMENT epilogue      - -  ((%m.divtop)*, (%component)+,
                                 (%m.divbot)*)                      >
    <!ATTLIST epilogue           %a.global                          >
See | 10.1.2 ; 10.1

Back to index